html, body{height:100%;}
html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body{background-color:#e1ffe9;font-size:16px;font-family:helvetica, sans-serif;color:#1e1e1c;width:100%;padding:0;max-width:960px;margin:auto}
.wrapper{width:100%;-webkit-box-shadow:0px 0px 50px 0px rgba(0,0,0,0.72);-moz-box-shadow:0px 0px 50px 0px rgba(0,0,0,0.72);box-shadow:0px 0px 50px 0px rgba(0,0,0,0.72)}
ul, li{margin:0;padding:0}
[data-icon]:before{font-weight:400 !important;content:attr(data-icon);text-transform:none;margin-right:3px;position:relative;top:3px;font-size:30px;line-height:0}
h1, h2, h3, h4, h5{text-transform:uppercase;text-rendering:optimizeLegibility}
h1{font-family:Arial,Helvetica,sans-serif;font-size:20pt;color:#000000}
h2{font-family:Arial,Helvetica,sans-serif;font-size:18pt;color:#000000}
h3{font-family:Arial,Helvetica,sans-serif;font-size:16pt;color:#000000}
h4{font-family:Arial,Helvetica,sans-serif;font-size:16pt;color:#000000}
h5{font-family:Arial,Helvetica,sans-serif;font-size:14pt;color:#000000}
h6{font-family:Arial,Helvetica,sans-serif;font-size:10pt;color:#000000}
p{font-size:1em;line-height:1.6em}
p:first-of-type{font-size:1.25em;font-style:bold}
a{color:#00f;text-decoration:none}
img, figure, video, audio, embed{max-width:100%}
img { border: 0; }
.vbtbl {width: 100%}
.vbtc1, .vbtc2, .vbtc3 {width: 33%}
.header{margin:0 auto 0;width:100%;background-color:#49a861;float:left;width:100%;background-size:38px 133px;min-height:60px}
tr{vertical-align:top}
.mobile-nav a{color:#fff}
.s1,.s2{float:left;width:50%}
@media (max-width:640px){nav{display:none}
nav.nav-toggle{display:block;margin-top:16px}
.s1,.s2{width:100%}
.mobile-nav{display:block;float:left;height:44px;margin:0;width:100%}
.mobile-nav a{margin-top:20px;display:block;min-width:100px}
.mobile-nav a.toggle-menu{float:left}
}
nav{-webkit-transition:all, 0.2s, ease;-moz-transition:all, 0.2s, ease;-o-transition:all, 0.2s, ease;transition:all, 0.2s, ease;float:left;width:100%}
nav ul{list-style-type:none}
@media (min-width:641px){nav ul{float:right;width:100%;border-bottom:none;margin:0.25em 0}
}
nav li{text-align:center;text-transform:uppercase;background-color:#275933;border-bottom:1px solid #fff}
nav li a{display:block;line-height:44px;height:44px;width:100%;color:#fff;font-size:15px;font-style:bold}
nav li:hover, nav li:active{background-color:#8aade7}
@media (min-width:641px){.mobile-nav{display:none}
nav li{float:left;font-size:13px;background:none;box-shadow:none;border:none;border-right:1px solid #fff;width:16.66%;height:44px}
nav li a{width:100%;padding:0.8em 0;font-size:11px;color:#eee;line-height:1em}
nav li:last-of-type{border-right:none}
}
.vb{width:100%;height:44px;float:right;background-color:#425948;padding:10px 10px 10px 10px;text-align:center;text-transform:uppercase;font-size:14px}
.vb a{color:#fff}
.vb:hover, .vb:active{background-color:#666}
@media (min-width:641px){.vb{text-align:right;font-size:10px}
}
footer{float:left;width:100%;padding:5px;color:#fff;background-color:#425948;font-size:13px;text-align:center}
footer a{color:#fcc}
.content{overflow:hidden}
.article{width:100%;float:left;background-color:#fff;padding:4%;margin-bottom:-5000px;padding-bottom:5000px}
@media (min-width:960px){.article{width:760px}
}
.sidebar{width:100%;float:left;background-color:#fff;padding-top:15px;padding-bottom:25px;padding-right:15px;padding-left:10px;margin-bottom:-5000px;padding-bottom:5000px}
@media (min-width:960px){.sidebar{width:200px; background-color:#fff;}
}
*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
.clearfix:after{content:"";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.clearfix{display:inline-block;}
html[xmlns] .clearfix{display:block;}
* html .clearfix{min-height:1%;}
.respas{width:75%;margin:auto}
.cc-window{opacity:1;transition:opacity 1s ease}.cc-window.cc-invisible{opacity:0}.cc-animate.cc-revoke{transition:transform 1s ease}.cc-animate.cc-revoke.cc-top{transform:translateY(-2em)}.cc-animate.cc-revoke.cc-bottom{transform:translateY(2em)}.cc-animate.cc-revoke.cc-active.cc-bottom,.cc-animate.cc-revoke.cc-active.cc-top,.cc-revoke:hover{transform:translateY(0)}.cc-grower{max-height:0;overflow:hidden;transition:max-height 1s}
.cc-link,.cc-revoke:hover{text-decoration:underline}.cc-revoke,.cc-window{position:fixed;overflow:hidden;box-sizing:border-box;font-family:Helvetica,Calibri,Arial,sans-serif;font-size:14px;line-height:1.5em;display:-ms-flexbox;display:flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;z-index:9999}.cc-window.cc-static{position:static}.cc-window.cc-floating{padding:2em;max-width:24em;-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner{padding:1em 1.8em;width:100%;-ms-flex-direction:row;flex-direction:row}.cc-revoke{padding:.5em}.cc-header{font-size:18px;font-weight:700}.cc-btn,.cc-close,.cc-link,.cc-revoke{cursor:pointer}.cc-link{opacity:.8;display:inline-block;padding:.2em}.cc-link:hover{opacity:1}.cc-link:active,.cc-link:visited{color:initial}.cc-btn{display:block;padding:.4em .8em;font-size:.9em;font-weight:700;border-width:2px;border-style:solid;text-align:center;white-space:nowrap}.cc-banner .cc-btn:last-child{min-width:140px}.cc-highlight .cc-btn:first-child{background-color:transparent;border-color:transparent}.cc-highlight .cc-btn:first-child:focus,.cc-highlight .cc-btn:first-child:hover{background-color:transparent;text-decoration:underline}.cc-close{display:block;position:absolute;top:.5em;right:.5em;font-size:1.6em;opacity:.9;line-height:.85}.cc-close:focus,.cc-close:hover{opacity:1}
.cc-revoke.cc-top{top:0;left:3em;border-bottom-left-radius:.5em;border-bottom-right-radius:.5em}.cc-revoke.cc-bottom{bottom:0;left:3em;border-top-left-radius:.5em;border-top-right-radius:.5em}.cc-revoke.cc-left{left:3em;right:unset}.cc-revoke.cc-right{right:3em;left:unset}.cc-top{top:1em}.cc-left{left:1em}.cc-right{right:1em}.cc-bottom{bottom:1em}.cc-floating>.cc-link{margin-bottom:1em}.cc-floating .cc-message{display:block;margin-bottom:1em}.cc-window.cc-floating .cc-compliance{-ms-flex:1;flex:1}.cc-window.cc-banner{-ms-flex-align:center;align-items:center}.cc-banner.cc-top{left:0;right:0;top:0}.cc-banner.cc-bottom{left:0;right:0;bottom:0}.cc-banner .cc-message{-ms-flex:1;flex:1}.cc-compliance{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-line-pack:justify;align-content:space-between}.cc-compliance>.cc-btn{-ms-flex:1;flex:1}.cc-btn+.cc-btn{margin-left:.5em}
@media print{.cc-revoke,.cc-window{display:none}}@media screen and (max-width:900px){.cc-btn{white-space:normal}}@media screen and (max-width:414px) and (orientation:portrait),screen and (max-width:736px) and (orientation:landscape){.cc-window.cc-top{top:0}.cc-window.cc-bottom{bottom:0}.cc-window.cc-banner,.cc-window.cc-left,.cc-window.cc-right{left:0;right:0}.cc-window.cc-banner{-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner .cc-compliance{-ms-flex:1;flex:1}.cc-window.cc-floating{max-width:none}.cc-window .cc-message{margin-bottom:1em}.cc-window.cc-banner{-ms-flex-align:unset;align-items:unset}}
.cc-floating.cc-theme-classic{padding:1.2em;border-radius:5px}.cc-floating.cc-type-info.cc-theme-classic .cc-compliance{text-align:center;display:inline;-ms-flex:none;flex:none}.cc-theme-classic .cc-btn{border-radius:5px}.cc-theme-classic .cc-btn:last-child{min-width:140px}.cc-floating.cc-type-info.cc-theme-classic .cc-btn{display:inline-block}
.cc-theme-edgeless.cc-window{padding:0}.cc-floating.cc-theme-edgeless .cc-message{margin:2em 2em 1.5em}.cc-banner.cc-theme-edgeless .cc-btn{margin:0;padding:.8em 1.8em;height:100%}.cc-banner.cc-theme-edgeless .cc-message{margin-left:1em}.cc-floating.cc-theme-edgeless .cc-btn+.cc-btn{margin-left:0}